Subject: [icnrg] Friday update...

From: David Oran <[email-masked]>
Date: Thu, 14 Jul 2016 16:53:39 -0700

ICNRGers,

There are a couple of updates for the agendas for the Sunday and Thursday meetings. Also, I sent a link for the agendas that doesn’t work for normal mortals (only WG chairs). So, I put the draft agendas on the wiki at
https://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg
Please check to make sure this comports with your understanding of who plans to talk about what.

I’ll take this opportunity for three reminders:

1. If you are coming to the Sunday interim, please register on the Wiki (or ask the chairs) so we have an accurate count for coffee and snacks.

2. We’d really like to have minute takers assigned prior to the start of the meetings. Please volunteer!!

3. The chairs want to have presentation slides in hand at least 24 hours before the meeting, for review and upload.

Thanks and see you all soon!

DaveO.